.panels-flexible-region {
  padding: 0;
}

.panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-region-inside-first {
  padding-left: 0;
}

.panels-flexible-region-inside-last {
  padding-right: 0;
}

.panels-flexible-column {
  padding: 0;
}

.panels-flexible-column-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}

.panels-flexible-column-inside-first {
  padding-left: 0;
}

.panels-flexible-column-inside-last {
  padding-right: 0;
}

.panels-flexible-row {
  padding: 0 0 0.5em 0;
  margin: 0;
}

.panels-flexible-row-last {
  padding-bottom: 0;
}

.panels-flexible-column-6-main {
  float: left;
  width: 99.0000%;
}

.panels-flexible-6-inside {
  padding-right: 0px;
}

.panels-flexible-6 {
  width: auto;
}

.panels-flexible-region-6-dde {
  float: left;
  width: 62.9153%;
}

.panels-flexible-region-6-kana {
  float: left;
  width: 18.0409%;
}

.panels-flexible-region-6-chongsu {
  float: left;
  width: 18.0438%;
}

.panels-flexible-row-6-7-inside {
  padding-right: 0px;
}

.panels-flexible-region-6-____________ {
  float: left;
  width: 57.2039%;
}

.panels-flexible-region-6-gospelmeets {
  float: left;
  width: 41.7961%;
}

.panels-flexible-row-6-main-row-inside {
  padding-right: 0px;
}

.panels-flexible-region-6-______ {
  float: left;
  width: 57.0529%;
}

.panels-flexible-region-6-placeholder_right {
  float: left;
  width: 41.9471%;
}

.panels-flexible-row-6-2-inside {
  padding-right: 0px;
}

